Can I get jetpack component for jetpack 4.3(l4t 32.3.1)

Hello,

Can I get jetpack component for jetpack 4.3(l4t 32.3.1)

Thank you.

Hi yhlee1,

You can run below command to install archived SDK version:

$ sdkmanager --archived-versions
1 Like

Hello,

(base) aiserver@aiserver-H110-D3:~$ sdkmanager --archived-versions

Error: unknown argument ‚Äė‚Äďarchived-versions‚Äô

If I want to install l4t 32.3.1,
What am I supposed to do?

Thank you.

sdkmanager --archivedversions

1 Like

‚Äďarchivedversion

it works well.

Thank you.

1 Like

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.